Page MenuHomeFreeBSD

www/node: Update 8.8.0 -> 8.8.1
ClosedPublic

Authored by bhughes on Oct 26 2017, 7:20 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 15, 5:23 PM
Unknown Object (File)
Mon, Jul 15, 1:49 AM
Unknown Object (File)
Jun 7 2024, 9:50 PM
Unknown Object (File)
May 10 2024, 6:10 PM
Unknown Object (File)
May 7 2024, 9:01 PM
Unknown Object (File)
Apr 26 2024, 5:36 PM
Unknown Object (File)
Apr 19 2024, 1:44 PM
Unknown Object (File)
Mar 12 2024, 4:26 AM
Subscribers
None

Details

Summary

www/node: Update 8.8.0 -> 8.8.1

Update to address a regression in 8.8.0.

https://nodejs.org/en/blog/release/v8.8.1/

Approved by: robak (mentor)
MFH: 2017Q4

Test Plan

$ pwd
/usr/ports/www/node
$ portlint -C
WARN: Makefile: possible use of absolute pathname "/etc/make.conf".
WARN: Makefile: "IGNORE" has to appear earlier.
WARN: Makefile: "ONLY_FOR_ARCHS" has to appear earlier.
0 fatal errors and 3 warnings found.

http://35.176.84.170/data/latest-per-pkg/node/8.8.1/

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Oct 26 2017, 7:25 PM
This revision was automatically updated to reflect the committed changes.